import React from 'react';
export declare function DateViewStory(): React.JSX.Element;
declare const _default: {
    title: string;
    component: typeof DateViewStory;
    decorators: ((...args: any) => any)[];
};
export default _default;
